/* PLOTWYST MINISITES */

/* Game the System */

.logo-inner a{
	font-family: 'Gugi', sans-serif;
	font-size: 200%;
}
.header .logo a {color:#939; text-transform: uppercase; }


@media only screen and (max-width: 479px){
	.logo-inner a{
	font-size: 150%;
	}
}
@media only screen and (min-width: 480px){
	.header .logo{
	width: 30rem;
	}
}

h1{
	font-family: 'Gugi', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing:normal;          
	color:#fff;
	text-shadow: 0px 0px 25px rgba(80, 0, 90, 0.7);
}
.title-container-inner p {color:#fff; padding-top:1rem;}
h2{
	font-family: 'Gugi', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	color:#fff;
	letter-spacing:normal;
	text-shadow: 0px 0px 25px rgba(80, 0, 90, 0.7);
}

.bg-minisite{
	background-image: url(../../../images/minisites/game-the-system/bg.jpg);
	background-position:center;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size:cover;
}
.footer .widget, .footer .widget a{ color: #fff;}


